.BottomNav {
    position: absolute;
}
.menuToogleMobile {
    display: none;
}
@media (max-width: 1191px) {
    .leftSide {
        left: -1500px;
        z-index: 11;
        background: #0c0c0cf2;

    transition: all 0.5s ease 0s;
    }
    .rightSideDash {
        padding: 15px 15px;
        padding-left: 15px;
    }
    h2.h2Dash {
        font-size: 20px;
    }
    .walletContent h5 {
        font-size: 16px;
    }
    .r1191dflex {
        flex-direction: column;
        text-align: left;
        align-items: flex-start !important;
    }
    .rightSelcr {
        margin-top: 10px;
    }
    .flexBreak {
        flex-direction: column !important;
        align-items: flex-start !important;        
    }
    .flexCenter {
        align-items: center !important;
    }
    .flexCenter.gap-3 {
        gap: 10px !important;
    }
    .defaultBTN {
        padding: 5px 17px;
        font-size: 14px;
    }
    .pickerShaper {
        height: 35px;
        font-size: 14px;
    }
    .table th, .table td {
        font-size: 14px;
    }
    .table th{
    }
    .Bigtable {
        width: 880px;
    }
    .Midtable {
        width: 600px;
    }
    .bgBG {
        background: #ffffff10;
        border-radius: 10px;
        padding: 15px;
        margin-top: 10px;
    }
    .popupcenter {
        width: 95% !important;
        padding: 8px 15px;
    }
    .popupcenter h2 {
        font-size: 20px;
    }
    .btns a, .btns button {
        padding: 8px 15px;
        font-size: 14px;
    }
    .rightSideDash .snPro {
        margin-top: 10px;
        padding: 15px;
    }
    .logoPlan img {
        width: 90px;
    }
    .planinfo h3.price {
        font-size: 31px;
    }
    .bigFrom>.row>.col-sm-6 {
        margin-bottom: 15px;
    }
    .telegrambg {
        width: 100%;
        padding: 20px 20px;
    }
    .topwalletP {
        border-radius: 8px;
        padding: 13px;
    }
    .walletContent h4 {
        font-size: 24px;
    }
    .rightSideDash p {
        font-size: 14px;
    }
    .snform input, .snform textarea {
        height: 36px;
        font-size: 14px;
    }
    .walletContent h4 {
        font-size: 24px;
    }
    .rightSideDash {
        padding-top: 70px;
    }
    .menuToogleMobile {
        position: absolute;
        width: 100%;
        padding: 10px 15px;
    }
    .logoW img, .navbar-brand>img {
        height: 50px;
    }
    .menuToogleMobile .fa-xmark {
        display: none;
    }
    .menuToogleMobile .arrowMenu button {
        background: #fff;
        border: 0px;
        border-radius: 3px;
        height: 35px;
        width: 35px;
    }
    .toggled-class .menuToogleMobile .fa-xmark {
        display: block;
    }
    .toggled-class .menuToogleMobile .fa-bars {
        display: none;
    }
    .toggled-class .leftSide  {
        left: 0px;
    }
    .TopNav h5 {
        font-size: 14px;
    }   
    .leftSide ul a, .leftSide ul li>button, .leftSide ul li button.m {
        padding: 10px 19px;
        font-size: 14px;
    }
    .BottomNav {
        position: absolute;
        left: 0px;
        width: 90%;
        left: 0px;
        right: 0px;
        margin: auto;
        background: #1a1a1a;
    }

    .arrowMenu {
        position: absolute;
        right: 10px;
        z-index: 12;
    }
    .popupcenter h2 {
        font-size: 20px;
    }

    .menuToogleMobile {
        display: block;
    }
    
    .leftSide .BottomNav ul {
        padding: 0px;
        list-style: none;
        margin-top: 0px;
        margin: 0px;
    }
}